- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - r -

- r : IDT_s , pgpDig_s
- rbtid : rpmInstallArguments_s
- rc : fsm_s , psm_s
- rd_timeoutsecs : _FD_s
- rdb : fsm_s
- rdbuf : fsm_s
- rdevMajor : cpioCrcPhysicalHeader
- rdevMinor : cpioCrcPhysicalHeader
- rdevs : hdrObject_s
- rdlen : fsm_s , indexEntry
- rdnb : fsm_s
- rdonly : fsinfo
- rdsize : fsm_s
- read : FDIO_s
- readBuf : OpenFileInfo
- reading : ReadLevelEntry
- readPtr : OpenFileInfo
- readStack : SpecStruct
- rebuild : rpmDatabaseArguments_s
- record : transactionFileInfo_s
- recs : _dbiIndexSet
- recursing : SpecStruct
- release : transactionFileInfo_s , availablePackage
- relocations : rpmInstallArguments_s , rpmEIU
- relocs : availablePackage
- removed : transactionElement_s
- removedPackages : rpmTransactionSet_s
- replaced : transactionFileInfo_s
- replacedSizes : transactionFileInfo_s
- required : rpmOption
- requireFlags : availablePackage
- requires : availablePackage
- requiresCount : availablePackage
- requiresEVR : availablePackage
- reserved : rpmlead
- Reset : DIGEST_CTX_s
- restLeftover : poptContext_s
- ret : urlstring , HE_s
- reverse : tsIterator_s , fsmIterator_s , dnli_s
- rfd : fsm_s
- rootDir : rpmTransactionSet_s
- rootdir : rpmInstallArguments_s , rpmBuildArguments_s
- rootURL : SpecStruct
- rpmdb : rpmTransactionSet_s
- RPMDEP_SENSE_CONFLICTS : rpmDependencyConflict_s
- RPMDEP_SENSE_REQUIRES : rpmDependencyConflict_s
- rpmio_flags : psm_s
- rpmrc : rpmEIU
- rpmTransactionType : transactionElement_s
- rsa_pk : pgpDig_s
- rsahm : pgpDig_s